*{
	font-size: 12px;
}
body{
	background: #f9f9f9;
}
.navbar-login{
	background: #0082d6;
}
.body-login{
	background: #555 url('../images/Login-Background.jpg') top center no-repeat;
	background-size: cover;
}
.form-login{
	background: white;
	min-height: 300px;
	margin-top: 15rem;
	/*border: solid 4px rgba(0, 130, 214, .1);*/
}
.body-login h1{
	color: #0082d6;
	font-size: 20px;
	padding: 15px 0px 20px 0px;
	/*margin: 0 15px;*/
	border-bottom: solid 1px #eee;
}
.form-login input{
	border-radius: 0;
}
.form-login a{
	font-size: 14px;
	color: #0082d6;
	text-decoration: none;
}
.btn-login{
	background: #0082d6;
	font-size: 14px;
	border-radius: 0;
	padding: 15px 30px;
	transition: all 0.2s linear;
}
.btn-login:hover{
}
.btn-login i{
	margin-left: 10px;
	transition: all 0.2s linear;
}
.btn-login:hover i{
	margin-left: 15px;
}
.error-found{
	border: solid 1px red !important;
}
.top-nav .btn{
	background: transparent;
	font-size: 14px;
	border: none;
	font-weight: bold;
}
.top-nav .dropdown-menu{
	left: unset;
	right: 0;
}
.top-nav .dropdown-item{
	font-size: 13px;
}
.top-nav .top-nav-header{
	border-left: dashed 1px rgba(255, 255, 255, 0.8);
}
.top-nav .top-nav-header h1{
	font-size: 17px;
	color: white;
	text-indent: 25px;
	margin-top: 5px;
}
.main-sidebar{
	background: #fff;
	height: 100vh;
	padding: 85px 10px 10px 10px;
}
.main-sidebar h1{
	font-size: 20px;
	color: #aaa;
}
.main-sidebar .list-group{
	margin: 20px 0px;
}
.main-sidebar .list-group .list-group-item{
	font-size: 15px;
	padding: 1.1rem;
	font-weight: bold;
}
.main-sidebar .list-group .list-group-item i{
	margin-right: 5px;
	width: 20px;
	opacity: 0.5;
	transition: all 0.2s linear;
}
.main-sidebar .list-group .list-group-item:hover i{
	margin-right: 10px;
}
.home-page .home-card{
	border: solid 1px #eee;
	border-radius: 20px;
	background: white;
	display: block;
	text-decoration: none;
	transition: all 0.5s linear;
}
.home-page .home-card:hover{
	border: solid 1px #ddd;
}
.home-page .home-card .title{
	font-size: 18px;
	font-weight: bold;
	color: #0082d6;
}
.home-page .home-card .title h1, .home-page .home-card .title p{
	font-size: inherit;
	margin: 0;
	padding: 0;
}
.home-page .home-card .title p{
	font-size: 14px;
	color: #555;
}
.home-page .home-card .icon .fas{
	font-size: 28px;
	opacity: 0.2;
	color: #0082d6;
	transition: all 0.2s linear;
}
.home-page .home-card:hover .fas{
	opacity: 0.8;
}
.title{
	padding-left: 15px;
}